local fn = _gn(0x2EAF1FDB2FB55698)
--- Pickup hashes can be found [here](https://gist.github.com/4mmonium/1eabfb6b3996e3aa6b9525a3eccf8a0b).
function Global.CreatePortablePickup(pickupHash, x, y, z, placeOnGround, modelHash)
	return _in2(fn, _ch(pickupHash), x, y, z, placeOnGround, _ch(modelHash), _ri)
end
